import { UmbLitElement } from '../../../../core/lit-element/index.js';
/**
 * @element umb-unsupported-list-block
 */
export declare class UmbUnsupportedListBlockElement extends UmbLitElement {
    #private;
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbUnsupportedListBlockElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-unsupported-list-block': UmbUnsupportedListBlockElement;
    }
}
